function FileData_Pairs(x)
{
x.t("kbit/s","may");
x.t("parameter","description");
x.t("combinations","subparameters");
x.t("description","speed");
x.t("related","commands");
x.t("required","change");
x.t("apply","mobile");
x.t("7.19","cbst");
x.t("user","rate");
x.t("last","gsm");
x.t("bearer","service");
x.t("cbst=","response");
x.t("cbst=","speed");
x.t("mode","supported");
x.t("type","7.19");
x.t("type","cbst");
x.t("type","call");
x.t("originated","settings");
x.t("change","fixed");
x.t("calls","originated");
x.t("calls","calls");
x.t("calls","especially");
x.t("calls","analog");
x.t("numbering","scheme");
x.t("csns","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("rate","speed");
x.t("rate","depending");
x.t("connection","element");
x.t("mobile","terminated");
x.t("speed","connection");
x.t("speed","list");
x.t("speed","name");
x.t("speed","(num)");
x.t("element","used");
x.t("single","numbering");
x.t("command","cbst=");
x.t("command","selects");
x.t("command","cbst");
x.t("mux1","mux2");
x.t("1200","bps");
x.t("list","supported");
x.t("list","allowed");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("mux3","charge");
x.t("transparent","mode");
x.t("network","user");
x.t("network","sfnur");
x.t("selects","bearer");
x.t("(v.22bis)","4800");
x.t("(v.110)","1200");
x.t("(v.110)","name");
x.t("(v.110)","9600");
x.t("(v.110)","2400");
x.t("(v.110)","14400");
x.t("(v.110)","4800");
x.t("test","command");
x.t("name","response");
x.t("name","list");
x.t("name","write");
x.t("name","data");
x.t("name","(num)");
x.t("settings","apply");
x.t("[1]","list");
x.t("(v.22)","2400");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","02.02");
x.t("300","bps");
x.t("9600","bps");
x.t("cbst","response");
x.t("cbst","speed");
x.t("cbst","list");
x.t("cbst","write");
x.t("cbst","select");
x.t("problems","encountered");
x.t("commands","7.19");
x.t("supported","speed");
x.t("supported","name");
x.t("supported","read");
x.t("supported","non-transparent");
x.t("error","reference");
x.t("2400","bps");
x.t("especially","single");
x.t("syntax","test");
x.t("select","bearer");
x.t("allowed","combinations");
x.t("fixed","network");
x.t("terminated","data");
x.t("may","required");
x.t("reference","(s)");
x.t("autobauding","300");
x.t("sfnur","details");
x.t("scheme","calls");
x.t("subparameters","syntax");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","connections");
x.t("depending","network");
x.t("connections","14.4");
x.t("(s)","pin");
x.t("(s)","cbst");
x.t("(s)","error");
x.t("read","command");
x.t("encountered","csd");
x.t("data","calls");
x.t("data","rate");
x.t("(v.32)","[7]");
x.t("(v.32)","14400");
x.t("non-transparent","note");
x.t("received","csns");
x.t("[7]","9600");
x.t("(v.21)","1200");
x.t("asynchronous","modem");
x.t("(num)","transparent");
x.t("(num)","autobauding");
x.t("(num)","asynchronous");
x.t("bps","(v.22bis)");
x.t("bps","(v.110)");
x.t("bps","(v.22)");
x.t("bps","(v.32)");
x.t("bps","(v.21)");
x.t("bps","(v.34)");
x.t("note","problems");
x.t("asc0","asc1");
x.t("call","related");
x.t("asc1","usb");
x.t("service","type");
x.t("service","name");
x.t("used","data");
x.t("14400","bps");
x.t("02.02","[1]");
x.t("modem","(num)");
x.t("14.4","kbit/s");
x.t("4800","bps");
x.t("(v.34)","300");
x.t("analog","devices");
x.t("devices","received");
}
